package de.ivu.elect.presentation.kandidatur;

import de.ivu.elect.jee.presentation.dynamicform.FormBuilder;

import javax.enterprise.inject.Specializes;

@Specializes
public class NlKandidaturGewaehltSearchView extends KandidaturGewaehltSearchView {
  @Override
  public void addProperties(FormBuilder formBuilder) {
    super.addProperties(formBuilder);
    formBuilder.removeProperty(getSearchParameters().getGewaehltStatusMitLeererAuswahlProperty());
  }
}
